/* $Id: */

/**
* SCREEN & PROJECTION MEDIA STYLESHEET
*/

/**
* GENERIC GLOBAL STYLES
*
* Please be very careful adding anything in this area. Consider 
* using a more region specific CSS selector instead. 
*/

body {
	background:#000;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
}

#page,
#container {
	margin: 0 auto;
	position: relative;
}


.skip-to-links {
	left: -8000px;
	position: absolute;
}
div.error, .error {
    font-size:0.8em;
}

h1 {
    font-size: 2.6em;
    line-height: 1;
    margin: 1em 0 0.5em;
}

h2 {
    font-family: 'Buda',cursive;
    font-size: 1.8em;
    color: #fff;
}

#primary h2, #page-title {
    font-family: 'Buda',cursive;
    font-size: 28px;
    line-height: 1.2em;
    color: #FFCC00;
font-weight:bold;
}

p {
font-size:13px;
}

p + p {
    margin-top: 1.2em;
}





/**
* HEADER REGION
*/
#header p.site-name,
#header p.site-slogan {
	margin: 0;
}
#header  {
	background: none;
	height: 160px;
    width: 960px;
	padding-top:25px;
}
.front #header h1 {
text-indent: -999em;
}

#logo-name {
    float: left;
    height: 121px;
    margin-left: 30px;
    margin-top: 0;
}

#header-images {
    position: absolute;
    top: 184px;
	height:525px;
}

#header a, #header-images a {
    padding:0;
	background:none;
}

#block-block-3 {
	float: right;
    font-family: 'Buda',cursive;
    margin-top: 18px;
    width: 780px;
}

#block-block-3 h2 {
	font-size:40px;
	letter-spacing: .05em;
	margin:0;
	color:#ffcc00;
}

#block-block-3 p {
	font-size:14px;
	letter-spacing: .2em;
	margin: 0.5em;
}

#block-block-7 {
    margin-top: 20px;
}




/**
* FEATURES
*/

#block-views-feature-boxes-block {
	margin-top:30px;
}

#feature-boxes .views-field.views-field-title {
   background: none repeat scroll 0 0 #000000;
    font-size: 15px;
    padding: 7px;
    position: absolute;
    z-index: 100;
    opacity:.8;
}

#feature-boxes .views-field.views-field-title a{
	color: #fff;
	text-decoration:none;
}

#feature-boxes img {
    opacity:.8;	
    border: 1px solid #333333;
}





/**
* PRIMARY REGION
*/

#breadcrumb {
display:none;
}

#container{
    margin-top: 510px;
}


.node-type-car-page-galleries #container{
    margin-top: 63px;
}



#primary {
	margin-left:0;
	width: 710px;
}

.region-content {
	margin-bottom:20px;
}

/**
* COMMON SECONDARY & TERTIARY STYLES
*
* Do NOT add margins, padding or borders CSS properties directly 
* to the secondary or tertiary divs since this will break the layout. 
* Instead, consider adding those properties to the regions divs. 
*/


/**
* SECONDARY REGION
*/
#secondary {
	background: none;
	float:right;
	margin-top: 0;
	margin-bottom: 25px;
width:220px;
}
#block-block-5 table, #block-block-5 table td{
	border:none;
	border-bottom:none;
	border-right:none;
}

#block-block-5 h3{
	  font-family: 'Open Sans',sans-serif;
	  font-size: 15px;
	  margin-bottom: 0;
	  font-weight:400;
}

#block-block-2 {
	  padding: 5px 10px;
}

#block-block-2 h2{
	  margin-bottom: 5px;
	  text-align: center;
	  font-size:15px;
	  font-family: 'Open Sans',sans-serif;
	  font-weight:400;
}

#block-block-5 {
margin-top:40px;
}

/**
* TERTIARY REGION
*/
#tertiary {
    background: #bce883;
}

/**
* POSTSCRIPT REGION
*/


/**
* NAVIGATION REGION
*/
#navigation {
    background: url("images/nav-bg.png") left top repeat-x ;
    clear: none;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 31px;
    position: absolute;
    top: 184px;
    width: 960px;
    z-index: 100;
}

#block-superfish-1, #superfish-1 {
    float: left;
    height: 30px;
    width: 960px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	background:none;
}

#navigation .sf-menu.sf-style-default li, #navigation .sf-menu.sf-style-default.sf-navbar {
    background: none;
    height: 30px;
    line-height: 11px;
	border-left:0;
	border-top:0;
	margin-left:0;
}


#navigation .sf-menu.sf-style-default a, #navigation .sf-menu .sf-style-default a:visited {
	background-color:none;
	border: 0 none;
	border-left:0;
	border-top:0;
	color: #FFFFFF;
	font-size:13px;
	font-weight: 600;
	z-index: 101;
	opacity: 1;
	margin:0;
	padding: 0.75em 2.2em;
	letter-spacing: 0.02em;
}

#navigation .sf-menu.sf-style-default a:hover, #navigation .sf-menu.sf-style-default a:active, #navigation .sf-menu.sf-style-default li:hover, #navigation .sf-menu.sf-style-default sfhover,  #navigation .sf-menu .sf-style-default a:focus{
	opacity:.9;
	color: #fff;

background: #c39a0c; /* Old browsers */
background: -moz-linear-gradient(top, #c39a0c 0%, #f3d547 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c39a0c), color-stop(100%,#f3d547)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c39a0c 0%,#f3d547 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c39a0c 0%,#f3d547 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c39a0c 0%,#f3d547 100%); /* IE10+ */
background: linear-gradient(to bottom, #c39a0c 0%,#f3d547 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c39a0c', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}

#navigation #block-superfish-1 li.first{
	margin-bottom: 0;
	background-color:none;
	margin-left:20px;
}



/**
* FEATURE BOXES
*/

#feature-boxes {
    width: 740px;
}

#block-views-feature-boxes-block .views-row {
    float: left;
    margin-right: 26px;
    width: 220px;
}

#block-views-feature-boxes-block .views-row-4 {
    margin-right: 0;
}


#block-views-feature-boxes-block .views-field-title-1{
	background: #157d83;
	height:25px;
	line-height: 25px;
}

#block-views-feature-boxes-block .views-field-title-1 a{
	color: #fff;
	text-decoration:none;
	padding-left: 10px;
	font-weight:bold;
	font-size: 13px;
}

#block-views-feature-boxes-block .views-field-nothing-1 {
	display:none;	
}


/**
* FOOTER REGION
*/
#footer  {
	background: #191919;
	color:#fff;
	margin-bottom: 0;
}

#footer-seo  {
	text-align:center;
	padding:20px 0;
	color:#777;
}

#block-block-4 {
    height: 45px;
    line-height: 45px;
    text-align: center;
	color:#777;
}

#block-block-4 p{
    margin-bottom:0;
    margin-left: -90px;
}

#block-block-4 img{
position:absolute;
margin-top:10px;
}

/**
* PHOTO GALLERY 
*/



.section-photo-gallery #primary, .node-type-gallery-images #secondary{
width:960px;
}

.section-photo-gallery #galleriffic{
    padding-top: 10px;
}

.node-type-gallery-images #galleriffic{
    padding-top: 10px;
}

.section-photo-gallery #container, .node-type-gallery-images #container {
    margin-top:0;

}

.section-photo-gallery #slideshow-container, .node-type-gallery-images #slideshow-container{
    padding:15px;
}

.section-photo-gallery .view-page-view-of-galleriffic-gallery, .node-type-gallery-images .view-page-view-of-galleriffic-gallery {
    border: 1px solid #333333;
    margin-top: 45px;
    width: 960px;
}

.section-photo-gallery #controls, .node-type-gallery-images #controls {
    padding-bottom: 26px;
}

.section-photo-gallery #galleriffic #caption, .node-type-gallery-images #galleriffic #caption {
  margin: 102px 7px 0;
}

.section-photo-gallery #galleriffic span.image-caption, .node-type-gallery-images #galleriffic span.image-caption{
border:none;
}

#galleriffic .image-title p{
    border-top: 1px solid #333333;
    color: #FFCC00;
    font-family: 'Buda',cursive;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 20px;
    padding-top: 12px;
}

.view-page-view-of-galleriffic-gallery ul.pager {
display:none;
}

#galleriffic .controls a, .node-type-gallery-images  {
    padding: 0 15px;
}

#galleriffic ul.thumbs {
    margin: 0 0 0 15px;
    width: 700px;
}

#galleriffic .pagination {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 15px;
    margin-left: 300px;
    padding-top: 5px;
}

#galleriffic .pagination a, #galleriffic .pagination span.current {
    border:none;
}

#galleriffic ul.thumbs li {
  float: left;
  padding: 0;
  margin: 5px 10px 5px 0;
  list-style: none;
}


#galleriffic a.thumb {
  border: 1px solid #333333;
    display: block;
    padding: 0 3px;
}



/**
* CAR GALLERY
*/

.node-type-car-page-galleries #primary{
width:100%;
}

.node-type-car-page-galleries .field-name-body {
width:910px;
float:left;
margin-left:50px;
}


.node-type-car-page-galleries #page-title{
margin-left:50px;
}



.node-type-car-page-galleries fieldset {
    border: 1px solid #333333;
}

#node_car_page_galleries_full_group_gallery_one_display {
    clear: both;
    padding-bottom: 20px;
}

.node-type-car-page-galleries .submitted {
    display:none;
}

.node-type-car-page-galleries .field-name-field-other-gallery-images {
      margin-left: -19px;
    margin-top: 0;
}

.node-type-car-page-galleries .field-name-field-other-gallery-images img {
    float:left;
    margin-top:15px;

}

.node-type-car-page-galleries .field-name-field-other-gallery-images .field-item.odd img {
 
}

.node-type-car-page-galleries .field-name-field-other-gallery-images .field-item.even img {
     margin-right:19px;
     margin-left:19px;   
}


#node_car_page_galleries_full_group_gallery_one_display  legend {
display:none;
}

#node_car_page_galleries_full_group_gallery_one_display .fieldset-wrapper {
margin-top:10px;
}


/**
* PHOTO GALLERY LINKS
*/
#block-superfish-2 {
    position: absolute;
    right: 111px;
    top: 34px;
}

#block-superfish-2 a.active {
color: #fff;
}

.node-type-gallery-images #block-superfish-2 {
    top: 47px;
}

#block-superfish-2 .block-title{

}

#block-superfish-2 a{
   float: left;
    line-height: 10px;
    margin-bottom: 10px;
}

.node-type-gallery-images #page-title {
display:none;
}

.node-type-gallery-images #block-views-galleriffic-gallery-block-1 {
    border: 1px solid #333333;
    margin-top: 45px;
    width: 960px;
}
}


/**
* ANIMATIONS
*/

#container img:link, #secondary img:link, #feature-boxes img:link {
   opacity: 1;
   	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
   }

#container img:hover, #feature-boxes img:hover  {
   opacity: 1;
   background:none;
	}
	
#container img:focus,#feature-boxes img:focus  {
   opacity: .5;
   background:none;
	}
	
a{
	color:#FFCC00;
	text-decoration:none;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s
	}
	
a:hover{color:#f3ce00}
a:focus{color:#ffcc00}

/**
* CLOSURE REGION
*/